.form--views-exposed-form .bef-soft-limit-link::after, .form--views-exposed-form .form__element--actions button[href^=http][type=submit]:first-child span::after, .form--views-exposed-form .form__element--actions button[href*="/download"][type=submit]:first-child span::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.form--views-exposed-form .form__element--actions button[type=submit]:first-child {
  text-decoration: none;
  line-height: 1.5;
  font-size: 1rem;
  font-weight: 700;
  position: relative;
  letter-spacing: -0.342px;
}
.form--views-exposed-form .form__element--actions button[type=submit]:first-child span {
  display: inline-flex;
  border: 1px solid;
  border-color: var(--cta-secondary--border-color);
  padding-block: 5.89824px;
  padding-inline: 9.216px;
  color: var(--cta-secondary--color);
  background: var(--cta-secondary--bg-color);
  position: relative;
  z-index: 2;
  transition: inherit;
  align-items: center;
  gap: 0.5em;
}
.form--views-exposed-form .form__element--actions button[type=submit]:first-child::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to bottom, rgba(from var(--cta-secondary--gradient-1) r g b/0.75), rgba(from var(--cta-secondary--gradient-2) r g b/0.75));
  z-index: 1;
  border-radius: inherit;
  filter: blur(10px);
  transition: inherit;
  opacity: 0;
}
.form--views-exposed-form .form__element--actions button[type=submit]:hover:first-child span, .form--views-exposed-form .form__element--actions button[type=submit]:focus:first-child span {
  background-color: var(--cta-secondary--bg-color--active, var(--cta-secondary--bg-color));
  color: var(--cta-secondary--color--active, var(--cta-secondary--color));
  border-color: var(--cta-secondary--border-color--active);
}
.form--views-exposed-form .form__element--actions button[type=submit]:hover:first-child::after, .form--views-exposed-form .form__element--actions button[type=submit]:focus:first-child::after {
  opacity: 1;
  transition: opacity 200ms ease-in-out;
}
.form--views-exposed-form .form__element--actions button[href^=http][type=submit]:first-child span::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e09f";
  font-size: 0.75em;
}

.form--views-exposed-form .form__element--actions button[href*="/download"][type=submit]:first-child span::after {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e094";
  font-size: 0.75em;
}

.form--views-exposed-form .form__element--actions {
  display: flex;
  flex-wrap: wrap;
  gap: 18px;
}
.form--views-exposed-form .form__element--actions button[type=submit]:last-child:not(:only-child) {
  --button--font-size: 0.8rem;
  --button--font-weight: 700;
}
.form--views-exposed-form .bef-soft-limit-link {
  --a--font-size: 0.64rem;
  --a--color: var(--deemphasis);
}
.form--views-exposed-form .bef-soft-limit-link::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f078";
  margin-left: 4.718592px;
  transition: all 200ms ease-in-out;
  font-size: 0.75em;
}
.form--views-exposed-form .bef-soft-limit-link.open::after {
  rotate: -180deg;
}
.form--views-exposed-form .bef-checkboxes.bef-nested ul {
  --list--margin: 0;
  --list--padding: 0;
  --li--style-type: none;
}
.form--views-exposed-form .bef-checkboxes.bef-nested ul ul {
  --list--margin: 0 0 0 18px;
}
.form--views-exposed-form .bef-checkboxes.bef-nested ul ul li + li {
  --li--margin: 0.5em 0 0 0;
}
